/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/install/strip.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/install.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/list_install_components.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/rebuild_cache.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/edit_cache.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/ContinuousSubmit.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/ContinuousCoverage.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/ContinuousTest.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/ContinuousBuild.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/ContinuousMemCheck.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/Nightly.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/NightlyTest.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/install/local.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/Continuous.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/NightlyUpdate.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/NightlyMemCheck.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/NightlyMemoryCheck.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/NightlyStart.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/NightlyBuild.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/ExperimentalStart.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/test.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/ExperimentalConfigure.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/ExperimentalCoverage.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/ExperimentalBuild.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/NightlyConfigure.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/ExperimentalTest.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/ExperimentalMemCheck.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/Experimental.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/NightlySubmit.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/ExperimentalSubmit.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/ContinuousStart.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/ContinuousUpdate.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/NightlyCoverage.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/ExperimentalUpdate.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/CMakeFiles/ContinuousConfigure.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/CMakeFiles/install.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/CMakeFiles/list_install_components.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/CMakeFiles/edit_cache.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/CMakeFiles/clang-tablegen-targets.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/CMakeFiles/test.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/CMakeFiles/rebuild_cache.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/CMakeFiles/intrinsics_gen.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/CMakeFiles/install/strip.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/CMakeFiles/install/local.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/src/CMakeFiles/irony-server.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/test/CMakeFiles/install/strip.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/test/CMakeFiles/install/local.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/test/CMakeFiles/test.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/test/CMakeFiles/check.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/test/CMakeFiles/install.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/test/CMakeFiles/list_install_components.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/test/CMakeFiles/edit_cache.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/test/CMakeFiles/rebuild_cache.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/test/elisp/CMakeFiles/install/strip.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/test/elisp/CMakeFiles/install/local.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/test/elisp/CMakeFiles/edit_cache.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/test/elisp/CMakeFiles/test.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/test/elisp/CMakeFiles/rebuild_cache.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/test/elisp/CMakeFiles/list_install_components.dir
/home/balazs/.emacs.d/elpa/irony-20200130.849/server/test/elisp/CMakeFiles/install.dir
